#footer {
    z-index: 10;
    position: relative;
    #inside-footer {
        color: $white;
        background: $mainGrey;
        @include breakpoint(xs,sm) {
            padding: 20px 0;
        }
        @include breakpoint(md,lg) {
            padding: 44px 0;
        }
        .footer-section {
            @include breakpoint(xs,xs) {
                margin: 20px 0;
            }
            @include breakpoint(sm,sm) {
                padding: 10px 0;
            }
            .section-header {
                font-weight: 600;
                padding-bottom: 4px;
                text-transform: uppercase;
                border-bottom: 1px solid $mainLite;
                @extend .clearfix;
                @include breakpoint(xs,sm) {
                    text-align: center;
                }
                span {
                    padding-bottom: 1px;
                    border-bottom: 1px solid $mainCyan;
                }
            }
            .section-body {
                font-size: .9em;
                font-weight: 300;
                margin-top: 20px;
                text-align: justify;
                @extend .clearfix;
                @include breakpoint(xs,sm) {
                    text-align: center;
                }
                // Modules
                .subscribe {
                    input {
                        border: none;
                        height: 30px;
                        outline: none;
                        line-height: 30px;
                        padding: 0 10px;
                        background: lighten($mainGrey, 20);
                        @include transition(all .3s ease-in-out);
                        @include breakpoint($screen-md-min) {
                            width: 70%;
                        }
                        &:hover {
                            background: lighten($mainGrey, 25);
                        }
                        &:active, &:focus {
                            background: lighten($mainGrey, 40);
                        }
                    }
                    button {
                        height: 30px;
                        border: none;
                        outline: none;
                        padding: 0 10px;
                        background: $mainCyan;
                        text-transform: uppercase;
                        @include transition(all .3s ease-in-out);
                        &:hover {
                            background: lighten($mainCyan, 20);
                        }
                    }
                }
                .tag {
                    color: $white;
                    padding: 5px 10px;
                    margin-right: 10px;
                    margin-bottom: 10px;
                    text-transform: uppercase;
                    background: lighten($mainGrey, 10);
                    @include transition(all .3s ease-in-out);
                    @include breakpoint($screen-md-min) {
                        float:left;
                    }
                    &:hover {
                        background: lighten($mainGrey, 20);
                    }
                }
                .social {
                    font-size: 18px;
                    a {
                        position: relative;
                        padding-right: 15px;
                        color: $socialIcons;
                        @include transition(all .3s ease-in-out);
                        &.fa-facebook:hover { color: $blueFacebook; }
                        &.fa-twitter:hover { color: $blueTwitter; }
                        &.fa-google-plus:hover { color: $redYouTube; }
                        &.fa-vimeo:hover { color: $blueVimeo; }
                        &.fa-rss:hover { color: $orange; }
                    }
                }
            }
        }
    }
    #subfooter {
        color: $white;
        background: $mainDark;
        @include breakpoint(xs,xs) {
            padding: 10px;
        }
        @include breakpoint(sm,lg) {
            height: 50px;
            line-height: 50px;
        }
        #copyrights {
            p {
                margin: 0;
                @include breakpoint(xs,xs) {
                    text-align: center;
                    padding-bottom: 5px;
                    text-transform: uppercase;
                }
            }
        }
        #footer-menu {
            text-align: center;
            a {
                color: $white;
                padding-left: 5px;
                padding-right: 7px;
                text-transform: uppercase;
                border-right: 1px solid $white;
                @include transition(all .3s ease-in-out);
                &:last-child {
                    border: none;
                }
                &:hover {
                    opacity: .8;
                }
            }
        }
    }
}